### Function

# Vips SinkNotify

#### Declaration

    void
    (* VipsSinkNotify) (
      VipsImage* im,
      VipsRect* rect,
      void* a
    )

#### Description

No description available.

#### Parameters

`im`

  Type: `VipsImage`

  No description available.

  The data is owned by the caller of the function.

`rect`

  Type: `VipsRect`

  No description available.

  The data is owned by the caller of the function.

`a`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.